Error

two or more packages specified (libpgf6 libsane-extras)